# -*- coding: utf-8 -*-
# Generated by Django 1.11.6 on 2019-03-10 11:41
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('api', '0040_auto_20190303_1339'),
    ]

    operations = [
        migrations.AlterField(
            model_name='membership',
            name='permission_level',
            field=models.IntegerField(choices=[(0, 'Administrateur'), (100, 'Gestionnaire'), (150, 'Permanencier'), (1000, 'Lecture seule')]),
        ),
    ]
